{
  "verseBefore": "Ta sẽ khiến dòng dõi người còn lại đời đời, và ngôi người sẽ trường tồn như bầu trời trên cao.\n\n\\s5\n\\q",
  "verseAfter": "Ta sẽ khiến dòng dõi người còn lại đời đời, \\q1 và ngôi người sẽ trường tồn như bầu trời trên cao.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 89,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-30T11:20:48.572Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 89,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_89"
  }
}
